<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Respectarea programului" source-language="ro">
  <item>
    <word>TIMPUL</word>
    <clue></clue>
    <rationale>Verifică durata transportului sau roagă pe cineva să te ducă la interviu </rationale>
  </item>
  <item>
    <word>PLANIFICAREA</word>
    <clue></clue>
    <rationale>Dacă locul de muncă este departe, planifică-ţi transportul pentru evitarea întârzierilor</rationale>
  </item>
  <item>
    <word>TRANSPORTUL </word>
    <clue></clue>
    <rationale>Asigură-te că ştii cu ce să ajungi la muncă</rationale>
  </item>
  <item>
    <word>CEASUL</word>
    <clue></clue>
    <rationale>Este util să ai un ceas sau un telefon cu ceas pentru a şti cât timp mai ai</rationale>
  </item>
  <item>
    <word>TOALETA</word>
    <clue></clue>
    <rationale>Asigură-te că ai suficient timp pentru a merge la toaletă</rationale>
  </item>
  <item>
    <word>DEVREME</word>
    <clue></clue>
    <rationale>Poate fi o idee bună să ajungi mai devreme cu un sfert de oră</rationale>
  </item>
  <item>
    <word>ADRESA</word>
    <clue></clue>
    <rationale>Asigură-te că ştii adresa înainte de a pleca</rationale>
  </item>
  <item>
    <word>PREGĂTIREA</word>
    <clue></clue>
    <rationale>Pregăteşte-te bine şi vei deveni mai încrezător în timpul zilei</rationale>
  </item>
  <item>
    <word>BĂUTURA</word>
    <clue></clue>
    <rationale>Fă-ţi timp pentru a bea ceva răcoritor înainte de a începe munca</rationale>
  </item>
  <item>
    <word>PAUZA</word>
    <clue></clue>
    <rationale>Asigură-te că te întorci la timp din pauze</rationale>
  </item>
  <item>
    <word>ÎNCHEIEREA</word>
    <clue></clue>
    <rationale>Asigură-te că rămâi până la terminarea programului </rationale>
  </item>
  <item>
    <word>DEVREME</word>
    <clue></clue>
    <rationale>Nu te grăbi să termini pentru a pleca mai devreme</rationale>
  </item>
  <item>
    <word>PROMOVAREA</word>
    <clue></clue>
    <rationale>Respectarea programului te poate ajuta să obţii o promovare </rationale>
  </item>
  <item>
    <word>ÎNTÂRZIEREA</word>
    <clue></clue>
    <rationale>Întârzierea poate să-ţi scadă salariul</rationale>
  </item>
  <item>
    <word>AVERTISMENTUL</word>
    <clue></clue>
    <rationale>Întârzierea poate să atragă avertismente</rationale>
  </item>
  <item>
    <word>CONCEDIEREA</word>
    <clue></clue>
    <rationale>Întârzierea poate să atragă concedierea</rationale>
  </item>
</learningObject>
